[Overview][Types][Classes][Index] | Reference for unit 'LCLMemManager' (#lcl)

# TLCLMemManager.Create

Constructor for the class instance.

## Declaration

Source position: lclmemmanager.pas line 58

`public constructor TLCLMemManager.Create;`

## Description

Calls the inherited constructor on entry, and sets the default values for properties in the class instance.

## See also

TLCLMemManager.Destroy |  | Destructor for the class instance.